Subject: [Sip] (no subject)

From: ABDUL SATTAR SHAIK <[email-masked]>
Date: Tue, 16 Jul 2002 11:35:53 +0530

Hi
what are the differences between rfc2543-bis-09 and rfc 3261?

I  didn't find a single difference in these two.

I think the bis-09 is  published as 3261 since bis-09 expires by august.

AmI right ?

Thanks
abdul sattar

---

From: "Rosen, Brian" <[email-masked]>
Date: Tue, 16 Jul 2002 03:43:36 -0400

There were a number of relatively small things fixed. 
For example, several ABNF errors were reported after bis-09
and before RFC3261 which were fixed.   I believe we will
provide a diff to highlight the changes.  This is harder than
you might think because the RFC editor completely redid the
formatting, so creating a diff is not really easy.  
 
There are no actual protocol changes.
 
Brian

-----Original Message-----
From: ABDUL SATTAR SHAIK [mailto:[email-masked]]
Sent: Tuesday, July 16, 2002 2:06 AM
To: [email-masked]'
Subject: [Sip] (no subject)

Hi 

AmI right ? 

Thanks 
abdul sattar

---

From: [email-masked]
Date: Mon, 22 Jul 2002 11:13:56 +0300

Section 17.2.3 Matching Requests to Server Transactions has a protocol change (or is that not called a protocol change?).
 
Regards,
Hisham 

-----Original Message-----
From: ext Rosen, Brian [mailto:[email-masked]]
Sent: Tuesday, July 16, 2002 10:44 AM
To: 'ABDUL SATTAR SHAIK'; [email-masked]'
Subject: RE: [Sip] (no subject)

 
Brian

-----Original Message-----
From: ABDUL SATTAR SHAIK [mailto:[email-masked]]
Sent: Tuesday, July 16, 2002 2:06 AM
To: [email-masked]'
Subject: [Sip] (no subject)

Hi 

AmI right ? 

Thanks 
abdul sattar